# Generated by Django 4.1.7 on 2023-03-31 11:46

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('todolist', '0004_events'),
    ]

    operations = [
        migrations.RenameField(
            model_name='events',
            old_name='user_id',
            new_name='user',
        ),
    ]
